Subject: Review: Harry Potter and the Sorcerer's Stone (2001)

From: Eugene Novikov <[email-masked]>
Date: Sun, 23 Dec 2001 09:46:11 -0000

Harry Potter and the Sorcerer's Stone (2001) 
Reviewed by Eugene Novikov 
http://www.ultimate-movie.com/ 

 "Mr. Potter. Our new celebrity." 

Starring Daniel Radcliffe, Rupert Grint, Emma Watson, 
Alan Rickman, Richard Harris, Maggie Smith, Robbie 
Coltrane. Directed by Chris Columbus. Rated PG-13. 

I've long jumped on the "Harry Potter" bandwagon. I've 
read and reread the four novels and I am giddily 
waiting for the fourth, which seems forever stuck in 
its perhaps too effective anticipation-building stage. 
I am convinced that J.K. Rowling's work is a literary 
masterpiece as well as a pop-culture phenomenon; she 
will be remembered both alongside Tolkien as a great 
fantasy writer and alongside Roald Dahl as a gifted 
author with an uncanny gift to penetrate the hearts 
and minds of children. It should be noted, then, that 
I went into Chris Columbus's film adaptation of Harry 
Potter and the Sorcerer's Stone convinced that there 
was no way I was going to dislike it. This review 
should be read with that fact in mind. 

The story should be familiar to everyone who hasn't 
been in solitary confinement for the last three years 
or so. Like most fairy tale heroes, Harry Potter 
emerges from a traumatic childhood to do extraordinary 
things. He lives with his Aunt Petunia and Uncle 
Vernon Dursley on Privet Drive, in a cupboard under 
the stairs. He's abused in various exaggerated ways 
until a mysterious letter arrives and turns his 
family's contempt into fear. It seems that Harry 
Potter is a wizard, and a famous one at that, and he 
has been invited to attend the prestigious Hogwarts 
School of Witchcraft and Wizardry. 

Harry is picked up by Hagrid, a giant "gamekeeper" at 
Hogwarts, and is taken to Diagon Alley, a wizard 
street concealed in the heart of London where he can 
pick up the things he will need for his first year at 
the School, including a magic wand, an owl and a 
cauldron. Then Harry takes the Hogwarts Express from 
Platform 9 3/4 at King's Cross Station. Hogwarts 
itself, of course, is a fascinating place, with 
changing staircases, a magical sorting hat and wizard 
and witch professors that are by turns stern, kind, 
irritating or downright evil. And then there's the 
third floor corridor, which no one is allowed to enter 
for fear of dying a very painful death... 

From the film's opening shot of the "Privet Drive" 
street sign, set to the spine-tingling first notes of 
John Williams' accomplished, Danny Elfman-like score, 
we are drawn into the universe that Rowling and, to a 
lesser extent, director Chris Columbus have created. 
Columbus's approach is indeed mostly straightforward 
and "workmanlike" -- a word that has been thrown 
around derisively to signify his alleged "lack of 
imagination" -- but there is the occasional punch in 
the gut (the unexpectedly brutal flashback to the 
demise of Lily and James Potter; the entire opening 
sequence) that shows that if we're not working with a 
Steven Spielberg here, we are working with his 
one-time protege. 

It's a good sign that Harry Potter and the Sorcerer's 
Stone feels rushed at two-and-a-half hours. I would 
easily have sat twice as long. The movie jumps from 
event-to-event like it has a checklist that it has to 
fulfill (and it does), and its abruptness was 
sometimes distracting. I wonder if I would have felt 
this way had I not read the book first; perhaps I 
longed for the leisurly, flowing pace that would have 
been impossible to translate to the screen. 

But I quibble. The movie is faithful to the book, and 
it retains its genuine sense of awe and wonder. The 
performances from newcomers Daniel Radcliffe, Rupert 
Grint and Emma Watson are uniformly solid, and the 
all-star British cast provides a formidable background 
of support. When the credits rolled, I got the same 
feeling that I got when I put down the novel: I was 
disappointed that it's fiction. If that's not a 
touchstone of excellence for a fantasy film, I don't 
know what is. 
  
Grade: A- 

Up Next: Amelie 

©2001 Eugene Novikov

==========
X-RAMR-ID: 30567
X-Language: en
X-RT-ReviewID: 275156
X-RT-TitleID: 1109764
X-RT-SourceID: 610
X-RT-AuthorID: 1577